Announcement

Collapse
No announcement yet.

Jedi Academy Thrives As Open-Source Software

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • XorEaxEax
    replied
    Originally posted by nightmarex View Post
    As for Yogi's post I'm floored didn't expect that.... Actually wtf was that lol.
    Never encountered yogi_berra's trolling before? You should buy a lottery ticket

    Leave a comment:


  • Anthony
    replied
    Jedi Academy, Portal, Half Life 2 + episodes.
    Gonna be a good few weeks once I get to the other side of these exams.

    Leave a comment:


  • dungeon
    replied
    Tried it last weekend on Debian Sid and it worked good, actualy console can be open up but i cant type anything there and volumetric shadow not working... also changing resolutions is somewhat problematic... but otherwise it plays just fine

    Leave a comment:


  • Ericg
    replied
    Originally posted by deanjo View Post
    Actually you can find it already packaged for most major distros. Fedora and openSUSE has had them for a while at least.
    Really? Huh, well, thanks for the correction deanjo.

    Leave a comment:


  • deanjo
    replied
    Originally posted by Ericg View Post
    SDL2 though...is an issue in and of itself though because I dont THINK its packaged in most repos except Arch and Gentoo, because its not released yet.
    Actually you can find it already packaged for most major distros. Fedora and openSUSE has had them for a while at least.

    Leave a comment:


  • nightmarex
    replied
    Originally posted by log0 View Post
    You and Michael are right, my apologies. I did a quick peek at the code on github and it looked like sdl1.2 to me, should have looked more carefully.

    And regarding the SDL2 release this month, I'll only believe it when I see it.
    Lol yeah me too. I have been using it for a while, it's been a long time coming.

    As for Yogi's post I'm floored didn't expect that.... Actually wtf was that lol.

    Leave a comment:


  • log0
    replied
    Originally posted by Hamish Wilson View Post
    Actually, Larabel is right about that one. Because SDL2 is going to be released as stable this month, they saw no reason to make it support SDL 1.5.
    You and Michael are right, my apologies. I did a quick peek at the code on github and it looked like sdl1.2 to me, should have looked more carefully.

    And regarding the SDL2 release this month, I'll only believe it when I see it.

    Leave a comment:


  • Hamish Wilson
    replied
    Originally posted by log0 View Post
    The SDL2 bit is Larabel BS. Afaik it is using SDL for input on Linux/Mac.
    Actually, Larabel is right about that one. Because SDL2 is going to be released as stable this month, they saw no reason to make it support SDL 1.5.

    Leave a comment:


  • Vim_User
    replied
    Originally posted by yogi_berra View Post
    You assholes don't pay for shit. If it weren't for one or two twits throwing lots of money to charity, the linux average for the humble bundle would be $1.00.
    Care to show us your numbers? Otherwise your statement is worthless.

    Leave a comment:


  • ElderSnake
    replied
    Get away troll, I've paid more on Linux stuff recenty than I have on Windows in years.

    Leave a comment:

Working...
X